### Method

# Gtk EntryCompletionset_minimum_key_length

deprecated: 4.10

#### Declaration [src]

    void
    gtk_entry_completion_set_minimum_key_length (
      GtkEntryCompletion* completion,
      int length
    )

#### Description [src]

Requires the length of the search key for `completion` to be at least `length`.

This is useful for long lists, where completing using a small key takes a lot of time and will come up with meaningless results anyway (ie, a too large dataset).

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

Sets property | `Gtk.EntryCompletion:minimum-key-length`

#### Parameters

`length`

  Type: `int`

  The minimum length of the key in order to start completing.